This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1278946 - mon_addr no longer supported in config_opts.h, but still in docs.
mon_addr no longer supported in config_opts.h, but still in docs.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
Unspecified Unspecified
medium Severity medium
: rc
: 1.3.2
Assigned To: Aron Gunn
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 14:52 EST by John Wilkins
Modified: 2016-03-01 03:21 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:21:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wilkins 2015-11-06 14:52:14 EST
Description of problem:

The monitor config reference doc mentions mon_host and mon_addr. However, mon_addr is no longer supported.
Comment 2 Kefu Chai 2016-01-06 23:26:00 EST
confirmed, mon_addr is not supported in firefly and newer releases. while the "mon_host" is still being used.
Comment 5 shilpa 2016-02-03 03:45:35 EST
Verified on 1.3.2
Comment 10 Rachana Patel 2016-02-07 11:12:54 EST
link provided in Comment 9 looks good, hence moving to verified

Note You need to log in before you can comment on or make changes to this bug.